@charset "UTF-8";
/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.about__body {
  padding: 20px 20px 50px;
  text-align: center; }
  .about__body img {
    display: block;
    margin: 0 auto 40px;
    height: 35px; }
  .about__body p {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 2; }

.news_index__body {
  padding: 0 20px; }
  .news_index__body .flex {
    align-items: flex-start; }
  .news_index__body .info_list__con {
    width: 100%; }
  .news_index__body .mobile_news_tab__con {
    text-align: center;
    margin-bottom: 20px; }
    .news_index__body .mobile_news_tab__con a, .news_index__body .mobile_news_tab__con em {
      display: inline-block;
      color: #323232;
      font-size: 24px; }
    .news_index__body .mobile_news_tab__con a {
      font-size: 22px;
      font-size: 2.2rem; }
      .news_index__body .mobile_news_tab__con a:hover, .news_index__body .mobile_news_tab__con a.active {
        text-decoration: none;
        color: #47d5ff; }
    .news_index__body .mobile_news_tab__con em {
      padding: 0 15px; }

.sidebar__body {
  width: 150px;
  display: none; }
  .sidebar__body ul li {
    padding-bottom: 15px;
    position: relative; }
    .sidebar__body ul li.active h4 i {
      transform: rotate(180deg); }
    .sidebar__body ul li .blank {
      width: 2px;
      background-color: #717171;
      font-size: 1px;
      position: absolute;
      top: 24px;
      left: 3px;
      bottom: -7px; }
    .sidebar__body ul li h4 {
      cursor: pointer; }
      .sidebar__body ul li h4 b, .sidebar__body ul li h4 span, .sidebar__body ul li h4 i {
        display: inline-block;
        vertical-align: middle; }
      .sidebar__body ul li h4 span {
        font-size: 20px;
        font-size: 2rem;
        margin-right: 10px; }
      .sidebar__body ul li h4 i {
        font-size: 30px;
        font-size: 3rem;
        transition: all ease .3s; }
      .sidebar__body ul li h4 b {
        border-radius: 100%;
        background-color: #323232;
        width: 8px;
        height: 8px;
        margin-right: 15px; }
    .sidebar__body ul li .con {
      display: none;
      padding-top: 10px; }
      .sidebar__body ul li .con p {
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 2;
        padding-left: 21px; }
        .sidebar__body ul li .con p a {
          color: #323232;
          transition: all ease .3s; }
          .sidebar__body ul li .con p a:hover, .sidebar__body ul li .con p a.active {
            color: #47d5ff;
            text-decoration: none; }

.info_list li {
  margin-bottom: 30px; }
  .info_list li:hover .img_con img {
    transform: scale(1.05); }
  .info_list li:hover .txt_con {
    color: #47d5ff; }
    .info_list li:hover .txt_con p {
      color: #47d5ff; }
  .info_list li a {
    text-decoration: none;
    display: block;
    width: 100%; }
  .info_list li .img_con {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 15px; }
    .info_list li .img_con img {
      display: block;
      width: 100%;
      transition: all ease .3s; }
  .info_list li .txt_con {
    color: #323232; }
    .info_list li .txt_con h3 {
      font-size: 15px;
      font-size: 1.5rem;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap; }
    .info_list li .txt_con h6 {
      font-size: 11px;
      font-size: 1.1rem;
      padding: 5px 0 0; }
    .info_list li .txt_con p {
      font-size: 13px;
      font-size: 1.3rem;
      line-height: 25px;
      height: 100px;
      overflow: hidden;
      display: none; }

.news_details__body {
  padding: 0 20px; }
  .news_details__body .news_content .details_bar {
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 3px;
    margin-bottom: 20px;
    display: none; }
  .news_details__body .news_content .details_in {
    margin: 0 auto; }
  .news_details__body .news_content .details_date {
    font-size: 12px;
    font-size: 1.2rem;
    margin-bottom: 30px; }
  .news_details__body .news_content .details_title {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.5;
    padding: 15px 0 5px;
    letter-spacing: 2px; }
  .news_details__body .news_content .fck_body {
    padding-bottom: 40px; }
  .news_details__body .news_content video {
    max-width: 100% !important; }
  .news_details__body .btm_title {
    font-size: 20px;
    font-size: 2rem;
    padding: 50px 0 30px;
    letter-spacing: 3px;
    display: none; }
  .news_details__body .swiper_out {
    display: none; }
    .news_details__body .swiper_out .swiper-button-next, .news_details__body .swiper_out .swiper-button-prev {
      width: 44px;
      height: 44px;
      line-height: 44px;
      background: rgba(255, 255, 255, 0.5);
      border-radius: 100%;
      top: 37%;
      color: #323232; }
      .news_details__body .swiper_out .swiper-button-next:after, .news_details__body .swiper_out .swiper-button-prev:after {
        content: ""; }
      .news_details__body .swiper_out .swiper-button-next i, .news_details__body .swiper_out .swiper-button-prev i {
        font-size: 26px;
        font-size: 2.6rem; }
    .news_details__body .swiper_out .swiper-button-prev {
      left: 15%; }
    .news_details__body .swiper_out .swiper-button-next {
      right: 15%; }
    .news_details__body .swiper_out .news_box:hover .img_out img {
      transform: scale(1.05); }
    .news_details__body .swiper_out .news_box:hover h6, .news_details__body .swiper_out .news_box:hover p {
      color: #47d5ff; }
    .news_details__body .swiper_out .news_box a {
      display: block;
      text-decoration: none; }
    .news_details__body .swiper_out .news_box .img_out {
      overflow: hidden; }
      .news_details__body .swiper_out .news_box .img_out img {
        width: 100%;
        transition: all ease .3s; }
    .news_details__body .swiper_out .news_box h6, .news_details__body .swiper_out .news_box p {
      color: #323232;
      transition: all ease .3s; }
    .news_details__body .swiper_out .news_box h6 {
      font-size: 13px;
      font-size: 1.3rem;
      padding: 15px 0 5px; }
    .news_details__body .swiper_out .news_box p {
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.5; }

.details_pager {
  text-align: center; }
  .details_pager a {
    font-size: 15px;
    font-size: 1.5rem;
    text-decoration: none;
    color: #323232;
    transition: all ease .3s;
    margin: 0 30px; }
    .details_pager a:hover {
      color: #47d5ff; }

.job__body {
  padding: 0 20px; }
  .job__body .job_search_bar {
    padding-bottom: 25px; }
    .job__body .job_search_bar input, .job__body .job_search_bar a.btn {
      display: inline-block;
      vertical-align: middle;
      border-radius: 4px; }
    .job__body .job_search_bar input {
      border: 1px solid #ccc;
      width: calc(100% - 86px);
      height: 30px;
      line-height: 30px;
      font-size: 14px;
      font-size: 1.4rem;
      padding: 0 10px;
      box-sizing: border-box; }
    .job__body .job_search_bar a.btn {
      margin-left: 10px;
      background-color: #ccc;
      text-align: center;
      color: #fff;
      height: 30px;
      line-height: 30px;
      width: 72px;
      font-size: 12px;
      font-size: 1.2rem;
      letter-spacing: .5px;
      transition: all ease .3s; }
      .job__body .job_search_bar a.btn:hover {
        text-decoration: none;
        background-color: #47d5ff; }

.job_list {
  margin-bottom: 30px; }
  .job_list li {
    border-bottom: 1px solid #ababab; }
    .job_list li.active .title i {
      transform: rotate(180deg); }
    .job_list li .title {
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: relative;
      height: 40px;
      overflow: hidden;
      cursor: pointer; }
      .job_list li .title h3 {
        font-size: 15px;
        font-size: 1.5rem;
        letter-spacing: .5px;
        width: 58%; }
      .job_list li .title .date {
        font-size: 10px;
        font-size: 1rem;
        color: #989898;
        margin-right: 30px;
        text-align: right; }
      .job_list li .title i {
        position: absolute;
        top: 0;
        right: 0px;
        font-size: 24px;
        font-size: 2.4rem;
        height: 40px;
        line-height: 40px;
        color: #d8d8d8;
        transition: all ease .3s; }
    .job_list li .con {
      padding: 10px 0 30px;
      display: none; }
      .job_list li .con h3.tit {
        font-size: 12px;
        font-size: 1.2rem;
        padding-bottom: 15px; }
      .job_list li .con ul {
        margin-left: 14px; }
        .job_list li .con ul li {
          list-style-type: decimal;
          list-style-position: outside;
          border: 0;
          font-size: 11px;
          font-size: 1.1rem;
          line-height: 1.7; }
      .job_list li .con p {
        font-size: 11px;
        font-size: 1.1rem;
        line-height: 1.7; }
      .job_list li .con .btn_line {
        text-align: center;
        padding-top: 30px; }
        .job_list li .con .btn_line a {
          display: inline-block;
          border-radius: 4px;
          background-color: #47d5ff;
          text-align: center;
          color: #fff;
          height: 34px;
          line-height: 34px;
          padding: 0 60px;
          font-size: 14px;
          font-size: 1.4rem;
          letter-spacing: 2px;
          transition: all ease .3s; }
          .job_list li .con .btn_line a:hover {
            text-decoration: none;
            background-color: #323232; }
